petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMLabelAddStrataIS

Adds new stratum values in a DMLabel

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelAddStrataIS(DMLabel label, IS valueIS)

Not collective

### Input Parameter

| label | - The DMLabel
| valueIS | - Index set with stratum values

### See Also

DMLabelCreate(), DMLabelDestroy()

### Level

beginner

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages